# sling-dashboard

## Prerequisite

1. Node and npm should be intalled

## Steps to run project


```
git clone git@gitlab.com:akshay.shelke/sling-dashboard.git
cd sling-dashboard
npm install
npm start
```
